Nueva versión: Módulo Content Disclaimer 2.1.1

Y más actualizaciones en el mismo día, después de un par de horas más trabajando.

La mala noticia es para los lusers que todavía usan la versión 1.6 de Joomla! (si hay alguien). Desde la 2.1.1 no hay más compatibilidad con esta versión, así que no actualices si estás usando esta vieja versión de Joomla!.

Los cambios principales son:

Continuar leyendo

Más artículos...

Software recomendado

Joomla!

Joomla!

El mejor gestor de contenidos web

Más info
Joomla!
joomla
http://www.joomla.org
Debian

Debian

El sistema operativo universal

Más info
Debian
debian
https://www.debian.org
Less css

Less css

El lenguage dinámico para hojas de estilo

Más info
Less css
less
http://lesscss.org
Firefox

Firefox

El mejor navegador de todos los tiempos

Más info
Firefox
firefox
https://www.mozilla.org/firefox